Continental Access – Apache Log4j Vulnerability Update

Dear Valued Customer,

IMPORTANT NOTICE

At this time, Continental Access has investigated and determined that the Apache Log4j Vulnerability does not exist in our software.

 

Thank you and we sincerely appreciate your business.

This entry was posted in Uncategorized. Bookmark the permalink.

Leave a Reply